» Ubuntu » Balíky

Error

two or more packages specified (gcc-9-cross-ports disco-updates)